* {margin:0; padding:0; font-family:'Malgun Gothic', '맑은 고딕', 'Apple SD Gothic Neo', '돋움', Dotum, '굴림', Gulim, Verdana, Arial, sans-serif; }
a {text-decoration:none;}
a:hover {text-decoration:underline;}
ul {list-style:none;}
.list_ad {margin-left:-20px;}
.list_ad:after {content:''; display:block; clear:both;}
.list_ad > li {float:left; width:50%; padding-left:20px; box-sizing:border-box;}
.ad_txt {overflow:hidden; display:inline-block; max-width:100%; height:28px; color:#222; font-size:15px; line-height:28px; letter-spacing:-0.075em; text-overflow:ellipsis; white-space:nowrap; vertical-align:top;}
.ad_txtB {overflow:hidden; display:inline-block; max-width:100%; height:28px; color:#222; font-size:15px; line-height:28px; letter-spacing:-0.075em; text-overflow:ellipsis; white-space:nowrap; vertical-align:top;}
